uuid: 9c58f18b-61e7-4941-97cc-ff1c05cef02d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.product_banner.field_prodban_cover
    - field.field.paragraph.product_banner.field_prodban_subtitle
    - field.field.paragraph.product_banner.field_prodban_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.product_banner
  module:
    - field_group
    - image_widget_crop
    - imce
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_base
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_base:
      children:
        - field_prodban_title
        - field_prodban_subtitle
        - field_prodban_cover
      parent_name: group_wrapper
      weight: 4
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Base
id: paragraph.product_banner.default
targetEntityType: paragraph
bundle: product_banner
mode: default
content:
  field_prodban_cover:
    weight: 4
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_1920_812
      crop_types_required:
        - crop_1920_812
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_prodban_subtitle:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_prodban_title:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
